body {

background-image: url(https://inkcaps.neocities.org/assets/background/angelseggfinal.png);
background-color: #18191c;
    background-size: cover;
    background-position: center center;
    color: #12080d;
    font-size: 1rem;
    cursor: url(https://inkcaps.neocities.org/assets/cursors/starcursor.png), auto;
    font-family: "Lusitana";

  

}

#border {

background-image: url(https://inkcaps.neocities.org/assets/borders/q07-bg-drop.gif);
background-repeat: repeat-x;
position: absolute;
width: 100%;
height: 70px;
image-rendering: pixelated;
top: 0;
left: 0;
z-index: 4;



    

}

#dreambook img {
    
    width: 25%;
    position: absolute;
    bottom: 0;
   left: 0;
    z-index: 3;
    
    
}

#fairyland img {
    
    width: 20%;
    position: absolute;
    top: 50;
    right: 20;
    z-index: 3;
    
  
    
    
}

#lights {
    
    
    background-image: url(https://inkcaps.neocities.org/assets/dividers/dbv8l9k-75a6cdb1-c64f-40d8-a4a6-296c5055eb94.gif);
    max-width: 45em;
    height: 20px;
    margin-top: 6em;
    margin-left: auto;
    margin-right: auto;
    image-rendering: pixelated;
    
}

main {
    
    background-color: rgba(179, 77, 133, 0.75);
    min-width: 20vw;
    max-width: 65vw;
    height: 70vh;
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    overflow-y: scroll;
    overflow-x: hidden;
    border-style: outset;
    border-color: rgba(185, 70, 133, 1);
    border-width: 3px;
   
    
    
}

nav {
    
   text-align: center;
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1.2rem;
    
    
}

a:link,  a:visited {
    
    color: #29235c;
    font-weight: bold;
    margin: .25rem;
    
}

a:hover, a:active {
    
text-shadow: 0 0 10px rgba(203, 200, 234, 1);
    transition-duration: 0.5s;
    
    
}



 a:not(hover) {
    
    transition-duration: 0.5s;
    
    
    
}

#intro {
    
    font-size: .9rem;
    color: rgba(38, 32, 85, 1);
    
    
}

li {
    
    margin-bottom: .75rem;
    list-style-image: url(https://inkcaps.neocities.org/assets/favicons/candelabra.gif);
    image-rendering: pixelated;
}

.highlights ul {
    
    
    list-style-position: center;
    vertical-align: bottom;
    
}

.highlights li {
    
    
    
    
}



.pink {
    
    color: #e996bf;
    font-weight: bolder;
    font-style: italic;
    
    
}

.teal {
    
    
    color: #609f9d;
    font-weight: bolder;
    font-style: italic;
    text-shadow: 0px 0px 5px;
    
}

.title {
    
    font-family: "California Sun";
 color: rgba(50, 42, 111, 1);
    font-size: 3rem;
   margin-top: .5rem;
    margin-bottom: -.7rem;
    text-shadow: 0 0 15px rgba(204, 200, 234, 1);
    
    
}

.header {
    
    font-family: "California Sun";
 color: rgba(50, 42, 111, 1);
    text-shadow: 1px 1px #6359a6;
   margin-top: 0px;
    margin-bottom: 10px;
    font-style: italic;
    text-align: center;
    
    
}

.row {
    
  
background-image: url(https://inkcaps.neocities.org/assets/background/p06-bg-biascheck.gif);
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
gap: 1rem;
padding: 1rem;
    border-radius: 2.5px;
    border-color: #67375f;
    border-style: solid;
    border-width: 2px;
    margin-bottom: 1em;

 
    
}

 





.bookimg {

    
    flex: 1 1 10%;
    justify-content: center;
    
}

.bookimg  img {
    
   
    min-width: 9.35em;
    max-width: 100%;
    max-height: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #67375f;
    
}


.review {
    
    color: #e0c16c;
    background-color: #743e6b;
    flex: 1 1 35%;
    justify-content: center;
    padding: 1rem;
    overflow-y: auto;
    border-style: solid;
    border-width: 1px;
   height: 27.6vh;
    line-height: 1.1rem;
    border-color: #67375f;
}

.highlights {
    
   color: #d65c8d;
    background-color: #743e6b;
    flex: 1 1 25%;
    justify-content: center;
    padding: 1rem;
     overflow-y: auto;
    border-style: solid;
    border-width: 1px;
   height: 27.6vh;
    border-color: #67375f;
    font-size: 1.2rem;
    
}

.favorite a:link, .favorite a:visited {
    
    
    color: #61a8d1;
    font-weight: 100;
    
}

.favorite a:hover, .favorite a:active {


    text-shadow: 0px 0px 10px #d7e9f4;

}


@font-face {
    
    
    font-family: "Lusitana";
    src: url("https://inkcaps.neocities.org/fonts/Lusitana-Regular.ttf");
    
}

@font-face {
    
    
    font-family: "California Sun";
    src: url("https://inkcaps.neocities.org/fonts/California%20sun.otf");
    
}